Loading...
Searching...
No Matches
webcam::StorageManager::StorageMetaData Struct Reference

StorageMetaData. More...

`import <StorageManager.idl;`

## Public Attributes

long | index
| current image index
Webcam | webcam
| source webcam

## Detailed Description

StorageMetaData.

Definition at line 70 of file StorageManager.idl.

## Member Data Documentation

## index

long webcam::StorageManager::StorageMetaData::index

current image index

Definition at line 71 of file StorageManager.idl.

## webcam

Webcam webcam::StorageManager::StorageMetaData::webcam

source webcam

Definition at line 72 of file StorageManager.idl.

The documentation for this struct was generated from the following file:

- StorageManager.idl